{
  "name": "2HBlade",
  "description": "",
  "priority": 58585850,
  "conditions": [
    {
      "condition": "IsEquippedHasKeyword",
      "requiredVersion": "1.0.0.0",
      "Keyword": {
        "form": {
          "pluginName": "KimachuuBlade.esp",
          "formID": "801"
        }
      },
      "Left hand": false
    }
  ]
}